{
  "sort": {
    "label": "Lajitteluperuste",
    "relevance": "Osuvuus",
    "price_ascending": "Hinta, halvimmasta kalleimpaan",
    "price_descending": "Hinta, kalleimmasta halvimpaan"
  },
  "pagination": {
    "previous": "Edellinen",
    "next": "Seuraava"
  },
  "predictive": {
    "suggestions": "Ehdotukset",
    "collections": "Kokoelmat",
    "pages": "Sivut",
    "products": "Tuotteet",
    "no_suggestions": "Ei ehdotuksia haulle ”[q]”.",
    "see_all": "Näytä kaikki tulokset",
    "see_all_for": "Näytä kaikki tulokset haulle ”[q]”",
    "no_products": "Ei vastaavia tuotteita."
  },
  "search": {
    "filter": "Suodata",
    "clear_all": "Tyhjennä kaikki",
    "apply": "Käytä",
    "page_of": "Sivu [x] / [y]",
    "results_for": "[n] tulosta haulle ”[q]”",
    "result_for": "1 tulos haulle ”[q]”",
    "no_results": "Ei tuloksia haulle ”[q]”.",
    "added": "Lisätty ostoskoriin"
  }
}
